<div class="">
    <div class="contentTabs subTabs">
        <ul class="small">
            <li class="active"><a href="#/content/settings/conditions/alerts/all">All Alerts</a></li>
            <li><a href="#/content/settings/conditions/alerts/new">New Alerts</a></li>
            <span class="clear"></span>
        </ul>
    </div>

    <div class="">
        <div class="dataTable">
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">Rank</div>
                        <div class="tagDetail">Sub Inspectors</div>
                    </li>
                    <li class="alert">
                        <div class="tag">Alert</div>
                        <div class="tagDetail">Suspecting loitering around</div>
                    </li>
                    <li class="till">
                        <div class="tag">Valid Till</div>
                        <div class="tagDetail">4th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">Area</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">Rank</div>
                        <div class="tagDetail">Sub Inspectors</div>
                    </li>
                    <li class="alert">
                        <div class="tag">Alert</div>
                        <div class="tagDetail">Suspecting loitering around</div>
                    </li>
                    <li class="till">
                        <div class="tag">Valid Till</div>
                        <div class="tagDetail">4th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">Area</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">Rank</div>
                        <div class="tagDetail">Sub Inspectors</div>
                    </li>
                    <li class="alert">
                        <div class="tag">Alert</div>
                        <div class="tagDetail">Suspecting loitering around</div>
                    </li>
                    <li class="till">
                        <div class="tag">Valid Till</div>
                        <div class="tagDetail">4th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">Area</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">Rank</div>
                        <div class="tagDetail">Sub Inspectors</div>
                    </li>
                    <li class="alert">
                        <div class="tag">Alert</div>
                        <div class="tagDetail">Suspecting loitering around</div>
                    </li>
                    <li class="till">
                        <div class="tag">Valid Till</div>
                        <div class="tagDetail">4th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">Area</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
            <div class="tableRow">
                <div class="dataName">A - Suspect nearby</div>
                <ul class="data">
                    <li class="rank">
                        <div class="tag">Rank</div>
                        <div class="tagDetail">Sub Inspectors</div>
                    </li>
                    <li class="alert">
                        <div class="tag">Alert</div>
                        <div class="tagDetail">Suspecting loitering around</div>
                    </li>
                    <li class="till">
                        <div class="tag">Valid Till</div>
                        <div class="tagDetail">4th Dec 2015</div>
                    </li>
                    <li class="area">
                        <div class="tag">Area</div>
                        <div class="tagDetail">All</div>
                    </li>
                    <span class="clear"></span>
                </ul>
            </div>
        </div>

        <div class="pagination paddingFull marginTop">
            <a href="#">1</a>
            <a href="#" class="active">2</a>
            <a href="#">3</a>
            <a href="#">4</a>
            <a href="#">5</a>
            <a href="#">6</a>
        </div>

    </div>
</div>